Bug 15231 - anaconda partition question
anaconda partition question
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-08-03 09:01 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 12:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-03 09:01:10 EDT
hi all ^^;;

The current version, 6.2(redhat) cann't allocate only two partitions 
which are root( / ) and swap.
but the old version(6.1) can do it.

i thought it is bug but have no assurance.
if it is bug clearly, please tell me modification of anaconda.

Comment 1 Michael Fulbright 2000-08-04 15:30:23 EDT
What does your partition table look like before you run anaconda.

What type of partitions are you trying to create, and what errors/warnings does
anaconda give you?
Comment 2 Michael Fulbright 2000-08-17 12:05:13 EDT
Please reopen this bug if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.